/**
 * <p>Provides APIs for creating and managing SageMaker geospatial resources.</p>
 *
 * @packageDocumentation
 */
export * from "./SageMakerGeospatialClient";
export * from "./SageMakerGeospatial";
export { ClientInputEndpointParameters } from "./endpoint/EndpointParameters";
export type { RuntimeExtension } from "./runtimeExtensions";
export type { SageMakerGeospatialExtensionConfiguration } from "./extensionConfiguration";
export * from "./commands";
export * from "./pagination";
export * from "./models";
export { SageMakerGeospatialServiceException } from "./models/SageMakerGeospatialServiceException";
